<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="font/otf">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>OpenType font</comment>
  <comment xml:lang="tr">OpenType yazı tipi</comment>
  <comment xml:lang="pt">letra OpenType</comment>
  <comment xml:lang="pl">Czcionka OpenType</comment>
  <comment xml:lang="it">Carattere OpenType</comment>
  <comment xml:lang="hu">OpenType-betűkészlet</comment>
  <comment xml:lang="fr">police OpenType</comment>
  <comment xml:lang="es">tipo de letra OpenType</comment>
  <comment xml:lang="en-GB">OpenType font</comment>
  <comment xml:lang="de">OpenType-Schrift</comment>
  <sub-class-of type="font/ttf"/>
  <generic-icon name="font-x-generic"/>
  <glob pattern="*.otf"/>
  <alias type="application/x-font-otf"/>
</mime-type>
